Versions Packages Information History Related Badges Report

Packages for evdi

58 package(s) known

evdi

1.9.1 (1.9.1-1)

evdi-git

1.9.1.r4.gb0b3d13 (1.9.1.r4.gb0b3d13-1)
Deepin
main

evdi

1.6.0 (1.6.0+dfsg-1)

evdi

1.6.0 (1.6.0+dfsg-1)
Devuan 4.0 (Chimaera)
chimaera/main

evdi

1.9.0 (1.9.0+dfsg-1)
Devuan Unstable
unstable/main

evdi

1.9.0 (1.9.0+dfsg-1)

evdi

1.9.0 (1.9.0+dfsg-1)

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi-unstable

20210401

evdi

1.6.0 (1.6.0+dfsg-1)
Parrot
main

evdi

1.9.0 (1.9.0+dfsg-1)

evdi

1.6.0 (1.6.0+dfsg-1)

evdi

1.9.0 (1.9.0+dfsg-1)

evdi

1.6.0 (1.6.0+dfsg-1)

evdi

1.9.0 (1.9.0+dfsg-1)

evdi

1.9.1 (1.9.1-1)
  • Summary:
    A Linux® kernel module that enables management of multiple screens.
  • License:
    • GPL
  • Links(s):

evdi

1.8.0 (1.8.0-1)
  • Summary:
    DisplayLink VGA/HDMI driver for DL-6xxx, DL-5xxx, DL-41xx and DL-3xxx adapters
  • Category:
    • User Interface/X Hardware Support
  • License:
    • GPL v2.0, LGPL v2.1 and Proprietary
  • Links(s):
Ubuntu 20.04
focal-updates/universe

evdi

1.7.0 (1.7.0+dfsg-1ubuntu1~20.04.2)
Ubuntu 20.04
focal/universe

evdi

1.6.0 (1.6.0+dfsg-1ubuntu3)
Ubuntu 20.10
groovy/universe

evdi

1.7.0 (1.7.0+dfsg-1ubuntu1)
Ubuntu 21.04
hirsute/universe

evdi

1.9.1 (1.9.1-1ubuntu1)